WG14 Part 4 Issues - CIM Issues #5255

ProcedureStep and revision of Procedure
01/13/2022 08:38 AM - Herbert Falk

Status: Review
Priority: High
Target version:

Author/Contact Info:  Jim Hosrtman /
jim.horstman@strateture.com

Base Release: CIM 101
Solution to be CIM 101
Applied To:

Solution Version: Edition 4

Solution Applied By:
Completion Date:

CIM Keywords: 61968-Assets, 61968-Work

Standard(s):

Version:

Clause:

Sub-Clause:
Paragraph:

Table:

Originally Closed in

Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description
Decision

Updated as Part6 team proposed

History

#1 - 07/03/2023 08:35 AM - Shawn Hu
- Status changed from New to Open

- Decision updated

#2 - 07/03/2023 08:35 AM - Shawn Hu
- Status changed from Open to Review

- Completion Date set to 07/03/2023

#3 - 10/17/2023 03:09 AM - Henry Dotson

- Author/Contact Info set to Jim Hosrtman / jim.horstman@strateture.com
- Base Release set to CIM 101

- Solution to be Applied To set to CIM 101

- Solution Version set to Edition 4

- Completion Date deleted (07/03/2023)

- CIM Keywords 61968-Assets, 61968-Work added

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)
